🚀 Claude Opus 4.6 + 171 个模型正式上线!查看 更新日志 了解详情。
test a automation workflow node
cURL
curl --request POST \ --url https://app.teable.ai/api/base/%7BbaseId%7D/workflow/%7BworkflowId%7D/test/%7BnodeId%7D \ --header 'Authorization: Bearer REPLACE_BEARER_TOKEN' \ --header 'content-type: application/json' \ --data '{"recordId":"string","sideEffect":true,"withDependency":true,"property1":null,"property2":null}'
{ "createdTime": "<string>", "spent": 123, "inputRaw": null, "outputRaw": null, "inputVariables": {}, "outputVariables": {}, "errorMsg": "<string>" }
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
the record id to test
whether to test with side effect
whether to test with dependency
Successful updated
spent time
The variables snapshot when executed
此页面对您有帮助吗?